漏洞信息详情

Vikingboard 多个参数的跨站脚本漏洞

  • CNNVD编号:CNNVD-200707-515
  • 危害等级: 中危
  • CVE编号: CVE-2007-4090
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-07-30
  • 威胁类型: 远程
  • 更新时间: 2007-08-02
  • 厂        商: vikingboard
  • 漏洞来源:

漏洞简介

Vikingboard 0.1.2版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)对inc/lib/screen.php的URI或(2)对post.php的title参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: MISC

链接:http://secwatch.org/advisories/1018567/

来源: SECUNIA

名称: 26196

链接:http://secunia.com/advisories/26196

来源: OSVDB

名称: 36905

链接:http://osvdb.org/36905

来源: OSVDB

名称: 36904

链接:http://osvdb.org/36904

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多